Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 12:17:53 -0500

Chat transcript

	

	Harry Sat, 12/12/20 06:11:58 pm Europe/Rome
	
		Hello, would you like to talk about our services?

	Visitor 06:11:58 pm
	
		Hey

	Harry 06:12:13 pm
	
		Hello.

	Visitor 06:12:16 pm
	
		I was wondering if you Lease IPs

	Harry 06:12:29 pm
	
		Yes, we do.

	Visitor 06:13:15 pm
	
		Great
	
		Do you have pricing?

	Harry 06:14:27 pm
	
		To help you better, I can get one of our Sales expert to get in touch with you for more information.

May I know your name, email and phone number?

	Visitor 06:15:43 pm
	
		Marco, [email-masked], 3923169840

	Harry 06:15:58 pm
	
		Thanks for sharing your details.
	
		Someone will get in touch with you shortly.
	
		Is there anything else I can help you with today?

	Visitor 06:16:47 pm
	
		No, thank you

	Harry 06:16:55 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:17:00 pm
	
		Harry archived the chat

	5m 2s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com